<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2853d0262b326c30600ffaae6b5d8c17">
  <dict>
    <!--2020-03-28 10:27:09.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:27:09.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:27:09.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:27:09.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
